<?php
require "./details.php";
?>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
<title><?php echo $title; ?></title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="Free Website Template" name="keywords">
    <meta content="Free Website Template" name="description">

    <!-- Favicon -->
   <link href="<?php echo $favicon; ?>" rel="icon">

    <!-- Fab icons cdn -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.2/css/all.min.css"
        integrity="sha512-Evv84Mr4kqVGRNSgIGL/F/aIDqQb7xQ2vcrdIwxfjThSH8CSR7PBEakCr51Ck+w+/U6swU2Im1vVX0SVk9ABhg=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />

    <!-- Google Font -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400|Nunito:600,700" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!-- CSS Libraries -->
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <link href="lib/animate/animate.min.css" rel="stylesheet">
    <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="lib/flaticon/font/flaticon.css" rel="stylesheet">
    <link href="lib/tempusdominus/css/tempusdominus-bootstrap-4.min.css" rel="stylesheet" />

    <!-- Template Stylesheet -->
    <link href="css/style.css" rel="stylesheet">
</head>

<body>
    <!-- Nav Bar Start -->
    <div class="navbar navbar-expand-lg bg-light navbar-light">
        <div class="container-fluid">
              <a href="./index.php" class="navbar-brand" style="min-height: 70px; min-height:100%"><img src="<?php echo $logo;?>"></a>
            <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                <div class="navbar-nav ml-auto">
                    <a href="./index.php" class="nav-item nav-link active">Home</a>
                    <a href="./about.php" class="nav-item nav-link">About</a>
                    <a href="./open.php" class="nav-item nav-link">Opening Hours</a>
                    <a href="./menu.php" class="nav-item nav-link">Menu</a>
                    <a href="./contact.php" class="nav-item nav-link">Contact</a>
                </div>
            </div>
        </div>
    </div>
    <!-- Nav Bar End -->


    <!-- Page Header Start -->
    <div class="page-header mb-0">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h2>About Us</h2>
                </div>
                <div class="col-12">
                    <a href="./index.php">Home</a>
                    <a href="./about.php">About Us</a>
                </div>
            </div>
        </div>
    </div>
    <!-- Page Header End -->



    <!-- About Start -->
    <div class="about">
        <div class="container">
            <div class="row" style="align-items:top;">
                <div class="col-lg-6">
                    <div class="about-img">
                        <img src="./img/cooking.avif" alt="" style="    position: relative;
    width: 100%;
    border-radius: 7px;">
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="about-content">
                        <div class="section-header">
                            <p>About Us</p>
                            <h2>Our Story</h2>
                        </div>
                        <div class="about-text">
                            <p>
                               Welcome to our restaurant, where food, passion, and community come together. Our story began with a simple idea: to share delicious, homemade-style cuisine with our neighbors and friends.
                            </p>
                        </div>
                        
                         <div class="section-header">
                            <h2>Our Vision</h2>
                        </div>
                        <div class="about-text">
                            <p>
                               We aim to create a warm and inviting space where everyone feels at home. Our chefs are dedicated to crafting dishes that not only taste amazing but also use only the freshest ingredients, sourced locally whenever possible.
</p>
                        </div>
                        
                        <div class="section-header">
                            <h2>Our Team</h2>
                        </div>
                        <div class="about-text">
                            <p>
                               Meet our talented team of chefs, servers, and managers who work together to bring you an exceptional dining experience.</p>
                        </div>
                        
                        <div class="section-header">
                            <h2>Our Values</h2>
                        </div>
                        <div class="about-text">
                            <p>
<span style="font-weight: bold;padding-bottom:15px;">Quality:</span> We're committed to serving only the best.<br>
<span style="font-weight: bold;">Community:</span> We believe in supporting local businesses and events.<br>
<span style="font-weight: bold;">Hospitality:</span> We strive to make every guest feel welcome and valued.<br>
                             </p>
                             </div>
                             <div class="section-header">
                            <h2>Our History</h2>
                        </div>
                        <div class="about-text">
                            <p>
                              From our humble beginnings to our current location, learn about our journey and how we've grown.</p>
                        </div>
                        <div class="section-header">
                            <h2>Awards and Recognition</h2>
                        </div>
                        <div class="about-text">
                            <p>
                              We're proud to have received <span style="font-weight: bold;">awards or recognition</span> for our efforts in providing excellent food and service.</p>
                        </div>
                        
                        <div class="section-header">
                            <h2>Get in Touch
</h2>
                        </div>
                        <div class="about-text">
                            <p>Contact us to learn more about our story, or to share your own experience with us!</p>
                              </div>
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->


    <!-- Video Modal Start-->
    <div class="modal fade" id="videoModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-body">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <!-- 16:9 aspect ratio -->
                    <div class="embed-responsive embed-responsive-16by9">
                        <iframe class="embed-responsive-item" src="" id="video" allowscriptaccess="always"
                            allow="autoplay"></iframe>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Video Modal End -->


    <!-- Footer Start -->
    <div class="footer">
        <div class="container">
            <div class="row">
                <div class="col-lg-7">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="footer-contact">
                                <h2>Our Contact</h2>
                                <p><i class="fa-solid fa-user"></i>Mr. Adrian Venoin</p>
                                <p><i class="fa fa-map-marker-alt"></i>Priestpopple, Hexham, Northumberland, NE46 1PH
                                </p>
                                <p><i class="fa fa-phone-alt"></i>0141 611 2992</p>
                                <p><i class="fa fa-envelope"></i>clearbusinessbyadrian@gmail.com</p>

                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="footer-link">
                                <h2>Quick Links</h2>
                                <a href="./about.php">About</a>
                                <a href="./open.php">Opening Hours</a>
                                <a href="./menu.php">Menu</a>
                                <a href="./contact.php">Contact</a>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5">
                    <div class="footer-newsletter">
                        <h2>Newsletter</h2>
                        <p>
                            <?php echo $newsletter;?></p>
                        </p>

                    </div>
                </div>
            </div>
        </div>
        <div class="copyright">
            <div class="container">
                <p>Copyright &copy; 2025 <a href="./index.php">Hinckley Treats</a>, All Right Reserved.</p>
                <p>Designed & Developed By faisal.</p>
            </div>
        </div>
    </div>
    <!-- Footer End -->

    <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>

    <!-- JavaScript Libraries -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>
    <script src="lib/tempusdominus/js/moment.min.js"></script>
    <script src="lib/tempusdominus/js/moment-timezone.min.js"></script>
    <script src="lib/tempusdominus/js/tempusdominus-bootstrap-4.min.js"></script>

    <!-- Contact Javascript File -->
    <script src="mail/jqBootstrapValidation.min.js"></script>
    <script src="mail/contact.js"></script>

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
</body>

</html>