<?php
require "./details.php";
?>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
<title><?php echo $title; ?></title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="Free Website Template" name="keywords">
    <meta content="Free Website Template" name="description">

    <!-- Favicon -->
    <link href="<?php echo $favicon; ?>" rel="icon">

    <!-- Fab icons cdn -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.7.2/css/all.min.css"
        integrity="sha512-Evv84Mr4kqVGRNSgIGL/F/aIDqQb7xQ2vcrdIwxfjThSH8CSR7PBEakCr51Ck+w+/U6swU2Im1vVX0SVk9ABhg=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />

    <!-- Google Font -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400|Nunito:600,700" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <!-- CSS Libraries -->
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <link href="lib/animate/animate.min.css" rel="stylesheet">
    <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="lib/flaticon/font/flaticon.css" rel="stylesheet">
    <link href="lib/tempusdominus/css/tempusdominus-bootstrap-4.min.css" rel="stylesheet" />

    <!-- Template Stylesheet -->
    <link href="css/style.css" rel="stylesheet">
</head>

<body>
    <!-- Nav Bar Start -->
    <div class="navbar navbar-expand-lg bg-light navbar-light">
        <div class="container-fluid">
            <a href="./index.php" class="navbar-brand" style="min-height: 70px; min-height:100%"><img src="<?php echo $logo;?>"></a>
            <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                <div class="navbar-nav ml-auto">
                    <a href="./index.php" class="nav-item nav-link active">Home</a>
                    <a href="./about.php" class="nav-item nav-link">About</a>
                    <a href="./open.php" class="nav-item nav-link">Opening Hours</a>
                    <a href="./menu.php" class="nav-item nav-link">Menu</a>
                    <a href="./contact.php" class="nav-item nav-link">Contact</a>
                </div>
            </div>
        </div>
    </div>
    <!-- Nav Bar End -->

    <!-- Carousel Start -->
    <div class="carousel">
        <div class="container-fluid">
            <div class="owl-carousel">
                <div class="carousel-item">
                    <div class="carousel-img">
                        <img src="img/carousel-1.jpg" alt="Image">
                    </div>
                    <div class="carousel-text">
                        <h1>Online <span>Ordering</span></h1> 
                        <p>
                            Order your favorite dishes from the comfort of your own home and have them delivered or ready for pickup.
                        </p>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="carousel-img">
                        <img src="img/carousel-2.jpg" alt="Image">
                    </div>
                    <div class="carousel-text">
                        <h1><span>Reservations</span></h1>
                        <p>
                            Book a table in advance to ensure a smooth and hassle-free dining experience.
                        </p>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="carousel-img">
                        <img src="img/carousel-3.jpg" alt="Image">
                    </div>
                    <div class="carousel-text">
                        <h1><span>Takeout</span></h1>
                        <p>
                            Enjoy our delicious food from the comfort of your own home.
                        </p>
                     
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Carousel End -->

    <!-- About Start -->
    <div class="about">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="about-img">
                        <img src="img/shop.jpg" alt="Image" style="    position: relative;
    width: 100%;
    border-radius: 15px;">
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="about-content">
                        <div class="section-header">
                            <p>Delivery</p>
                            <h2>Get our dishes delivered right to your doorstep.</h2>
                        </div>
                        <div class="about-text">
                            <p>
                                Enjoy your favorite dishes in the comfort of your home! With our delivery service, your meal arrives fresh, delicious, and on time. Just place your order, sit back, and let us handle the rest.
                            </p>
                            <p>
                               Savor the taste of convenience with our delivery service! From our kitchen to your doorstep, we bring you freshly prepared dishes that satisfy your cravings anytime, anywhere.
                            </p>
                            <a class="btn custom-btn" href="./menu.php">Order Now</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->

    <!-- Feature Start -->
    <div class="feature">
        <div class="container">
            <div class="row">
                <div class="col-lg-5">
                    <div class="section-header">
                        <p>Special services</p>
                        <h2>we offer</h2>
                    </div>
                    <div class="feature-text">
                        <div class="feature-img">
                            <div class="row">
                                <div class="col-6">
                                    <img src="img/feature-1.jpg" alt="Image">
                                </div>
                                <div class="col-6">
                                    <img src="img/feature-2.jpg" alt="Image">
                                </div>
                                <div class="col-6">
                                    <img src="img/feature-3.jpg" alt="Image">
                                </div>
                                <div class="col-6">
                                    <img src="img/feature-4.jpg" alt="Image">
                                </div>
                            </div>
                        </div>
                        
                      
                    </div>
                </div>
                <div class="col-lg-7">
                    
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="feature-item">
                                <i class="flaticon-medal"></i>
                                <h3>Live music or entertainment</h3>
                                <p>
                                    Enjoy live music and entertainment for unforgettable moments filled with energy and excitement!
                                </p>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="feature-item">
                                <i class="flaticon-meat"></i>
                                <h3>Outdoor seating or patio dining</h3>
                                <p>
                                    Relax and unwind with outdoor seating, where great food meets fresh air and scenic views!
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="feature-item">
                                <i class="flaticon-courier"></i>
                                <h3>Pet-friendly dining area</h3>
                                <p>
                                    Enjoy dining with your furry friends in our pet-friendly area, where everyone feels at home!
                                </p>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="feature-item">
                                <i class="flaticon-fruits-and-vegetables"></i>
                                <h3>Kids' menu or play area</h3>
                                <p>
                                   Fun for kids, peace for parents! Enjoy our kids' menu and play area for a perfect family outing.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Feature End -->


    <!-- Food Start -->
    <div class="food">
        <div class="container">
             <div class="section-header">
                        <p>Unforgettable Events</p>
                        <h2>With Exceptional Food & Ambiance</h2>
                    </div>
            <div class="row align-items-center">
                <div class="col-md-4">
                    <div class="food-item">
                        <i class="flaticon-burger"></i>
                        <h2>Catering</h2>
                        <p>
                            Let us handle the food for your next event or party.
                        </p>
                       
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="food-item">
                        <i class="flaticon-snack"></i>
                        <h2>Private Dining</h2>
                        <p>
                            Book our private room for special occasions or events.
                        </p>
                      
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="food-item">
                        <i class="flaticon-cocktail"></i>
                        <h2>Events</h2>
                        <p>
                            Host your next event or party with us, and let us take care of the food.
                        </p>
                       
                    </div>
                </div>
            </div>
             <div class="row align-items-center">
                <div class="col-md-4">
                    <div class="food-item">
                        <i class="flaticon-burger"></i>
                        <h2>Loyalty Program</h2>
                        <p>
                            Let us handle the food for your next event or party.
                        </p>
                       
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="food-item">
                        <i class="flaticon-snack"></i>
                        <h2>Gift Cards</h2>
                        <p>
                            Book our private room for special occasions or events.
                        </p>
                      
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="food-item">
                        <i class="flaticon-cocktail"></i>
                        <h2>Party Platters</h2>
                        <p>
                            Host your next event or party with us, and let us take care of the food.
                        </p>
                       
                    </div>
                </div>
            </div>
            <div class="row align-items-center">
                <div class="col-md-4">
                    <div class="food-item">
                        <i class="flaticon-burger"></i>
                        <h2>Meal Plans</h2>
                        <p>
                            Sign up for our meal plans and enjoy our food at a discounted rate.
                        </p>
                       
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="food-item">
                        <i class="flaticon-snack"></i>
                        <h2>Dietary Options</h2>
                        <p>
                            We offer gluten-free, vegan, and other options to cater to your dietary needs.
                        </p>
                      
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="food-item">
                        <i class="flaticon-cocktail"></i>
                        <h2>Takeout</h2>
                        <p>
                            Enjoy our delicious food nefrom the comfort of your own home.
                        </p>
                       
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Food End -->

    <!-- Team Start -->
    <!--<div class="team">-->
    <!--    <div class="container">-->
    <!--        <div class="section-header text-center">-->
    <!--            <p>Our Team</p>-->
    <!--            <h2>Our Master Chef</h2>-->
    <!--        </div>-->
    <!--        <div class="row">-->
    <!--            <div class="col-lg-3 col-md-6">-->
    <!--                <div class="team-item">-->
    <!--                    <div class="team-img">-->
    <!--                        <img src="img/team-1.jpg" alt="Image">-->
    <!--                        <div class="team-social">-->
    <!--                            <a href=""><i class="fab fa-twitter"></i></a>-->
    <!--                            <a href=""><i class="fab fa-facebook-f"></i></a>-->
    <!--                            <a href=""><i class="fab fa-linkedin-in"></i></a>-->
    <!--                            <a href=""><i class="fab fa-instagram"></i></a>-->
    <!--                        </div>-->
    <!--                    </div>-->
    <!--                    <div class="team-text">-->
    <!--                        <h2>Adam Phillips</h2>-->
    <!--                        <p>CEO, Co Founder</p>-->
    <!--                    </div>-->
    <!--                </div>-->
    <!--            </div>-->
    <!--            <div class="col-lg-3 col-md-6">-->
    <!--                <div class="team-item">-->
    <!--                    <div class="team-img">-->
    <!--                        <img src="img/team-2.jpg" alt="Image">-->
    <!--                        <div class="team-social">-->
    <!--                            <a href=""><i class="fab fa-twitter"></i></a>-->
    <!--                            <a href=""><i class="fab fa-facebook-f"></i></a>-->
    <!--                            <a href=""><i class="fab fa-linkedin-in"></i></a>-->
    <!--                            <a href=""><i class="fab fa-instagram"></i></a>-->
    <!--                        </div>-->
    <!--                    </div>-->
    <!--                    <div class="team-text">-->
    <!--                        <h2>Dylan Adams</h2>-->
    <!--                        <p>Master Chef</p>-->
    <!--                    </div>-->
    <!--                </div>-->
    <!--            </div>-->
    <!--            <div class="col-lg-3 col-md-6">-->
    <!--                <div class="team-item">-->
    <!--                    <div class="team-img">-->
    <!--                        <img src="img/team-3.jpg" alt="Image">-->
    <!--                        <div class="team-social">-->
    <!--                            <a href=""><i class="fab fa-twitter"></i></a>-->
    <!--                            <a href=""><i class="fab fa-facebook-f"></i></a>-->
    <!--                            <a href=""><i class="fab fa-linkedin-in"></i></a>-->
    <!--                            <a href=""><i class="fab fa-instagram"></i></a>-->
    <!--                        </div>-->
    <!--                    </div>-->
    <!--                    <div class="team-text">-->
    <!--                        <h2>Jhon Doe</h2>-->
    <!--                        <p>Master Chef</p>-->
    <!--                    </div>-->
    <!--                </div>-->
    <!--            </div>-->
    <!--            <div class="col-lg-3 col-md-6">-->
    <!--                <div class="team-item">-->
    <!--                    <div class="team-img">-->
    <!--                        <img src="img/team-4.jpg" alt="Image">-->
    <!--                        <div class="team-social">-->
    <!--                            <a href=""><i class="fab fa-twitter"></i></a>-->
    <!--                            <a href=""><i class="fab fa-facebook-f"></i></a>-->
    <!--                            <a href=""><i class="fab fa-linkedin-in"></i></a>-->
    <!--                            <a href=""><i class="fab fa-instagram"></i></a>-->
    <!--                        </div>-->
    <!--                    </div>-->
    <!--                    <div class="team-text">-->
    <!--                        <h2>Josh Dunn</h2>-->
    <!--                        <p>Master Chef</p>-->
    <!--                    </div>-->
    <!--                </div>-->
    <!--            </div>-->
    <!--        </div>-->
    <!--    </div>-->
    <!--</div>-->
    <!-- Team End -->

    <!-- Testimonial Start -->
    <div class="testimonial">
        <div class="container">
             <div class="section-header">
                        <p>Our Clients Review</p>
                        <h2>Testimonial</h2>
                    </div>
            <div class="owl-carousel testimonials-carousel">
                <div class="testimonial-item">
                    <div class="testimonial-img">
                        <img src="img/testimonial-1.jpg" alt="Image">
                    </div>
                    <p>
                        Lorem ipsum dolor sit amet elit. Phasel nec preti mi. Curabit facilis ornare velit non vulput
                    </p>
                    <h2>Client Name</h2>
                    <h3>Profession</h3>
                </div>
                <div class="testimonial-item">
                    <div class="testimonial-img">
                        <img src="img/testimonial-2.jpg" alt="Image">
                    </div>
                    <p>
                        Lorem ipsum dolor sit amet elit. Phasel nec preti mi. Curabit facilis ornare velit non vulput
                    </p>
                    <h2>Client Name</h2>
                    <h3>Profession</h3>
                </div>
                <div class="testimonial-item">
                    <div class="testimonial-img">
                        <img src="img/testimonial-3.jpg" alt="Image">
                    </div>
                    <p>
                        Lorem ipsum dolor sit amet elit. Phasel nec preti mi. Curabit facilis ornare velit non vulput
                    </p>
                    <h2>Client Name</h2>
                    <h3>Profession</h3>
                </div>
                <div class="testimonial-item">
                    <div class="testimonial-img">
                        <img src="img/testimonial-4.jpg" alt="Image">
                    </div>
                    <p>
                        Lorem ipsum dolor sit amet elit. Phasel nec preti mi. Curabit facilis ornare velit non vulput
                    </p>
                    <h2>Client Name</h2>
                    <h3>Profession</h3>
                </div>
            </div>
        </div>
    </div>
    <!-- Testimonial End -->


    <!-- Footer Start -->
    <div class="footer">
        <div class="container">
            <div class="row">
                <div class="col-lg-7">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="footer-contact">
                                <h2>Our Contact</h2>
                                <p><i class="fa-solid fa-user"></i>Mr. Adrian Venoin</p>
                                <p><i class="fa fa-map-marker-alt"></i>Priestpopple, Hexham, Northumberland, NE46 1PH
                                </p>
                                <p><i class="fa fa-phone-alt"></i>0141 611 2992</p>
                                <p><i class="fa fa-envelope"></i>clearbusinessbyadrian@gmail.com</p>

                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="footer-link">
                                <h2>Quick Links</h2>
                                <a href="./about.php">About</a>
                                <a href="./open.php">Opening Hours</a>
                                <a href="./menu.php">Menu</a>
                                <a href="./contact.php">Contact</a>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-5">
                    <div class="footer-newsletter">
                        <h2>Newsletter</h2>
                        <p>
                            <?php echo $newsletter;?></p>

                    </div>
                </div>
            </div>
        </div>
        <div class="copyright">
            <div class="container">
                <p>Copyright &copy; 2025 <a href="./index.php">Hinckley Treats</a>, All Right Reserved.</p>
                <p>Designed & Developed By faisal.</p>
            </div>
        </div>
    </div>
    <!-- Footer End --> 

    <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>

    <!-- JavaScript Libraries -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>
    <script src="lib/tempusdominus/js/moment.min.js"></script>
    <script src="lib/tempusdominus/js/moment-timezone.min.js"></script>
    <script src="lib/tempusdominus/js/tempusdominus-bootstrap-4.min.js"></script>

    <!-- Contact Javascript File -->
    <script src="mail/jqBootstrapValidation.min.js"></script>
    <script src="mail/contact.js"></script>

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
</body>

</html>